{
  "name": "web",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "12.0.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "mongodb": "^4.2.2"
  },
  "devDependencies": {
    "config": "*",
    "eslint": "7.32.0",
    "next-transpile-modules": "9.0.0",
    "tsconfig": "*",
    "@types/react": "17.0.37",
    "typescript": "^4.5.3"
  }
}
